* {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}


.nodisp {
    display: none;
}

.clear {
    clear: both;
}

body {
	background: #eaeaea;
	margin: 0;
	color: #444;
	font: normal 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

p {
    line-height: 150%;
    margin-bottom: 10px;
}

div#all {
	background: #fff;
	width: 100%;
	float: left;
	border-bottom: 2px solid #c1c1c1;
	padding: 0 0 50px 0px;
	margin: -10px 0 0 0px;
}

div#center {
	margin: 15px auto 0 auto;
	width: 860px;
	border-top: 1px solid #ccc;
}

h1 {
	margin: 0;
}

a#h1 {
	background: url("../images/h1-new2.png");
	background-repeat: no-repeat;
	background-size: 328px 67px;
	float: left;
	width: 328px;
	height: 67px;
	margin: 25px 0 0 0px;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
}

a {
	color: #1c65aa;
}

div#top_right_side {
	float: right;
	border-top: 2px solid #ccc;
	width: 450px;
	text-align: right;
}

div#top_right_side p {
    padding: 2px 0px 3px 0px;
    margin: 0;
    font-weight: bold;
}

div#top_right_side p a {
	margin: 0 0 0 10px;
	text-decoration: none;
	font: normal 11px "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 3px 5px 0 10px;
	border-left: 1px solid #ccc;
}

div#next_destination {
	background: url("../images/next_destination.gif") no-repeat;
	float: right;
	margin: 20px 0 0 0px;
	padding: 15px 0 0 12px;
	text-align: left;
	width: 196px;
}

div#next_destination a {
    text-decoration: none;
}

div#next_destination strong {
	font-size: 15px;
	display: block;
	border: none;
	color: #333;
	text-decoration: none;
}

div#next_destination p {
    color: #999;
    line-height: none;
    padding: 0;
    line-height: 100%;
}

div#bottom a img {
	margin: 10px 0 0 0px;	
}

/*-Page Headers----------------------------------------------*/

h2#about_header,
h2#staff_header,
h2#cometogether_header,
h2#testimonials_header,
h2#theschedule_header,
h2#media_header,
h2#videos_header,
h2#photography_header,
h2#thevault_header,
h2#press_header,
h2#programs_header,
h2#contribute_header,
h2#sponsors_header,
h2#explore_header,
h2#blog_header,
h2#tour_dates_header,
h2#timeline_header,
h2#donate_header{
    clear: left;
	height: 27px;
	margin: 20px 0 10px 0px;
	text-indent: -99999px;
	overflow: hidden;
	border-bottom: 1px solid #bfbfbf;
}

h2#tour_dates_header {
	background: url("../images/tour_dates_header.gif") no-repeat 10px 0px;
}

h2#timeline_header {
	background: url("../images/timeline_header.gif") no-repeat 0px 0px;
}

h2#blog_header {
	background: url("../images/blog_header.gif") no-repeat 10px 0px;
	height: 35px;
}

h2#about_header {
	background: url("../images/about_header.gif") no-repeat 10px 0px;
}

h2#staff_header {
	background: url("../images/thestaff_header.gif") no-repeat 10px 0px;
}

h2#testimonials_header {
	background: url("../images/testimonials_header.gif") no-repeat 10px 0px;
	height: 30px;
}

h2#cometogether_header {
	background: url("../images/cometogether_header.gif") no-repeat 10px 0px;
	margin: 20px 0 10px -10px;
	height: 30px;
}

h2#programs_header {
	background: url("../images/programs_header.gif") no-repeat 10px 0px;
	height: 32px;
}

h2#contribute_header {
	background: url("../images/contribute_header.gif") no-repeat 10px 0px;
	height: 30px;
}

h2#sponsors_header {
	background: url("../images/sponsors_header.gif") no-repeat 10px 0px;
	height: 32px;
}

h2#theschedule_header {
	background: url("../images/theschedule_header.gif") no-repeat 10px 0px;
}

h2#media_header {
	background: url("../images/media_header.gif") no-repeat 10px 0px;
	margin: 20px 0 0px 0px;
}

h2#videos_header {
	background: url("../images/videos_header.gif") no-repeat 10px 0px;
	height: 29px;
}

h2#photography_header {
	background: url("../images/photography_header.gif") no-repeat 10px 0px;
	height: 31px;
}

h2#thevault_header {
	background: url("../images/thevault_header.gif") no-repeat 10px 0px;
	height: 29px;
}

h2#press_header {
	background: url("../images/press_header.gif") no-repeat 10px 0px;
}

h2#explore_header {
	background: url("../images/explore_header.gif") no-repeat 10px 0px;
	height: 32px;
}

h2#donate_header {
	background: url("../images/donate_header.gif") no-repeat 10px 0px;
	height: 30px;
}

/*-Main----------------------------------------------*/

div#left_column {
	float: left;
	width: 510px;
	margin: 0;
	padding: 0px 0 0 10px;
}

div#left_column p, 
div#left_column p a {
	font: normal "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 150%;
	margin: 0 0 10px 0px;
}

div#left_column h3 {
	clear: left;
	font: bold 16px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px 0 10px 0px;
	color: #333;
}

div#left_column em {
	margin: 0px 0 10px 0px;
	font: italic 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #999
}

div#right_column {
	float: right;
	margin: 0px 0 0 30px;
	padding: 0px;
	width: 300px;
}

h3#learnmore {
	background: url("../images/learnmore_header.gif.html") no-repeat;
	clear: left;
	width: 94px;
	height: 13px;
	margin: 20px 0 5px 10px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

a#learnmore {
	background: url("../images/learnmore_header.gif.html") no-repeat;
	clear: left;
	height: 13px;
	margin: 20px 0 5px 10px;
    display: block;
}

h3#wheretobuy_header {
	background: url("../images/wheretobuy_header.gif") no-repeat;
	clear: left;
	height: 16px;
	margin: 20px 0 5px 10px;
	text-indent: -9999px;
	overflow: hidden;
}

div#bottom {
	border-top: 1px solid #bfbfbf;
	float: left;
	width: 850px;
	margin: 0;
	padding: 0px 0 0 10px;
}

h4 {
	font: normal 18px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #813333;
	margin: 10px 0 10px 0px;
}

div#bottom p {
	font: normal 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 150%;
	margin: 8px 0 0 0px;
}

div#bottom a {
	font: bold 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: underline;
}

div#bottom_left {
	float: left;
	width: 383px;
	margin: 0;
	padding: 0px;
}

div#bottom_right {
	float: right;
	width: 437px;
	margin: 0 0 0 10px;
}

div#bottom_right a img{
	float: left;
	margin: 15px 0 0 0px;
}

div.bottom_left {
	float: left;
	width: 405px;
	margin: 0;
	padding: 0px;
}

div.bottom_right {
	float: right;
	width: 405px;
	margin: 0 0 0 10px;
}


/*-Testimontials----------------------------------------------*/

blockquote {
	padding: 30px 1px 10px 70px;
	clear: left;
	margin: 10px 0 0 0px;
	color: #444;
	background: url("../images/quote.gif") no-repeat 0px 10px;
}

div#bottom blockquote p,
blockquote p {
	font: bold 25px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
	line-height: 100%;
}

div#bottom blockquote p#author,
blockquote p#author {
	font: italic 18px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #999;
	margin: 5px 0 0 0px;
}

div#left_column div.testimonial {
	background: url("../images/sm_quotes.gif") no-repeat;
	padding: 0px 0 10px 20px;
	border-bottom: 1px solid #e1e1e1;
	margin: 0 0 10px 0px;
}

div#left_column div.testimonial p {
	font-size: 13px;
}

/*-Footer----------------------------------------------*/

div#footer {
	background: url("../images/footerlogo.gif") no-repeat;
	width: 860px;
	margin: 10px auto 0px auto;
}

div#footerlogo {
	background: url("../images/footerlogo.gif") no-repeat;
	padding: 0 0 0px 45px;
	margin: 10px 0 0 0px;
	float: left;
	height: 25px;
	color: #646464;
	font: normal 11px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
}

div#footerlogo p,
div#footerlogo a {
	color: #4a4a4a;
	font: bold 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	margin: 6px 0 0 0px;
	float: left;
}

div#footerlogo p {
	font-style: italic;
	color: #6d6d6d;
}

ul#footer_nav {
	float: right;
	margin: 15px 0 0 0px;
	list-style-type: none;
}

ul#footer_nav strong {
	font-size: 15px;
	color: #555
}

ul#footer_nav li {
	display: inline;
}

ul#footer_nav li a {
	margin: 0 0 0 10px;
	text-decoration: none;
	color: #757575;
	font: normal 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 3px 5px 3px 10px;
	border-left: 1px solid #bfbfbf;
}

ul#footer_nav li#contact a p {
	display: none;
}

ul#footer_nav li#contact a:hover p {
	display: block;
	color: #5180ad;
	position: absolute;
	background: url("../images/contact_bubble.gif") no-repeat top center;
	padding: 35px 15px 20px 15px;
	width: 436px;
	border-bottom: 1px solid #bdd5e9;
}

ul#footer_nav li#contact a:hover p strong {
	font-size: 12px;
	margin: 0 5px 0 0px;
}

ul#footer_nav li#contact a:hover p em {
	font-weight: bold;
	border-bottom: 1px solid #aac8e1;
}

div#copyright {
	margin: 0 auto 70px auto;
	width: 780px;
	clear: left;
}
